
.stiMobileViewerParentMenu {
	z-index: 35;	
	position: absolute;
}

.stiMobileViewerMenu {
	position: absolute;
	padding: 1px;
	font-size: 12px;
	border:1px solid @MobileViewerMenuBorderColor;	
	background: @MobileViewerMenuBackgroundColor;
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    cursor: default;
}

.stiMobileViewerMenuHeader {	
	white-space: nowrap;
    background: @MobileViewerMenuHeaderBackgroundColor;
    cursor: default;
    font-size: 12px;
    padding: 3px;
    text-align: center;
}

.stiMobileViewerVerticalMenuSeparator {
	height: 1px;
	background: @MobileViewerMenuSeparatorColor;
}

.stiMobileViewerMenuStandartItem {
	white-space: nowrap;
    cursor: default;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerMenuStandartItemOver {
    background: @MobileViewerButtonOverBackgroundColor;
}

.stiMobileViewerMenuStandartItemSelected {
    background: @MobileViewerButtonSelectedBackgroundColor;
}

.stiMobileViewerMenuStandartItemDisabled {
    color: @MobileViewerControlsFontDisabledColor;
}